## black-smiles-pack 0.0.1-1

=== debian/changelog ===
black-smiles-pack (0.0.1-1) stable; urgency=low

  Fixed large icons

 -- Sifo Basha Zaky <sifo1712@gmail.com>  Sun, 05 Aug 2012 06:03:00 +0000
