=== debian/control ===
Source: black-smiles-pack
Section: user/desktop
Priority: extra
Maintainer: Sifo Basha Zaky <sifo1712@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: black-smiles-pack
Architecture: all
Depends: 
Description: A nice black smiles for your N900 conversations, Note : you need to refresh conversations after changing the used smiles by this command ( killall rtcom-messaging-ui ) or a reboot. This pack originally packed but not designed by Farzan_Deyhim <farzan.deyhim@gmail.com>. also this is not CC licensed, it is free for non-commercial use.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: black-smiles-pack
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 TWlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVN3WJP3Fj7f92UPVkLY8LGXbIEAIiOsCMgQ
 WaIQkgBhhBASQMWFiApWFBURnEhVxILVCkidiOKgKLhnQYqIWotVXDjuH9yntX167+3t+9f7vOec
 5/zOec8PgBESJpHmomoAOVKFPDrYH49PSMTJvYACFUjgBCAQ5svCZwXFAADwA3l4fnSwP/wBr28A
 AgBw1S4kEsfh/4O6UCZXACCRAOAiEucLAZBSAMguVMgUAMgYALBTs2QKAJQAAGx5fEIiAKoNAOz0
 ST4FANipk9wXANiiHKkIAI0BAJkoRyQCQLsAYFWBUiwCwMIAoKxAIi4EwK4BgFm2MkcCgL0FAHaO
 WJAPQGAAgJlCLMwAIDgCAEMeE80DIEwDoDDSv+CpX3CFuEgBAMDLlc2XS9IzFLiV0Bp38vDg4iHi
 wmyxQmEXKRBmCeQinJebIxNI5wNMzgwAABr50cH+OD+Q5+bk4eZm52zv9MWi/mvwbyI+IfHf/ryM
 AgQAEE7P79pf5eXWA3DHAbB1v2upWwDaVgBo3/ldM9sJoFoK0Hr5i3k4/EAenqFQyDwdHAoLC+0l
 YqG9MOOLPv8z4W/gi372/EAe/tt68ABxmkCZrcCjg/1xYW52rlKO58sEQjFu9+cj/seFf/2OKdHi
 NLFcLBWK8ViJuFAiTcd5uVKRRCHJleIS6X8y8R+W/QmTdw0ArIZPwE62B7XLbMB+7gECiw5Y0nYA
 QH7zLYwaC5EAEGc0Mnn3AACTv/mPQCsBAM2XpOMAALzoGFyolBdMxggAAESggSqwQQcMwRSswA6c
 wR28wBcCYQZEQAwkwDwQQgbkgBwKoRiWQRlUwDrYBLWwAxqgEZrhELTBMTgN5+ASXIHrcBcGYBie
 whi8hgkEQcgIE2EhOogRYo7YIs4IF5mOBCJhSDSSgKQg6YgUUSLFyHKkAqlCapFdSCPyLXIUOY1c
 QPqQ28ggMor8irxHMZSBslED1AJ1QLmoHxqKxqBz0XQ0D12AlqJr0Rq0Hj2AtqKn0UvodXQAfYqO
 Y4DRMQ5mjNlhXIyHRWCJWBomxxZj5Vg1Vo81Yx1YN3YVG8CeYe8IJAKLgBPsCF6EEMJsgpCQR1hM
 WEOoJewjtBK6CFcJg4Qxwicik6hPtCV6EvnEeGI6sZBYRqwm7iEeIZ4lXicOE1+TSCQOyZLkTgoh
 JZAySQtJa0jbSC2kU6Q+0hBpnEwm65Btyd7kCLKArCCXkbeQD5BPkvvJw+S3FDrFiOJMCaIkUqSU
 Eko1ZT/lBKWfMkKZoKpRzame1AiqiDqfWkltoHZQL1OHqRM0dZolzZsWQ8ukLaPV0JppZ2n3aC/p
 dLoJ3YMeRZfQl9Jr6Afp5+mD9HcMDYYNg8dIYigZaxl7GacYtxkvmUymBdOXmchUMNcyG5lnmA+Y
 b1VYKvYqfBWRyhKVOpVWlX6V56pUVXNVP9V5qgtUq1UPq15WfaZGVbNQ46kJ1Bar1akdVbupNq7O
 UndSj1DPUV+jvl/9gvpjDbKGhUaghkijVGO3xhmNIRbGMmXxWELWclYD6yxrmE1iW7L57Ex2Bfsb
 di97TFNDc6pmrGaRZp3mcc0BDsax4PA52ZxKziHODc57LQMtPy2x1mqtZq1+rTfaetq+2mLtcu0W
 7eva73VwnUCdLJ31Om0693UJuja6UbqFutt1z+o+02PreekJ9cr1Dund0Uf1bfSj9Rfq79bv0R83
 MDQINpAZbDE4Y/DMkGPoa5hpuNHwhOGoEctoupHEaKPRSaMnuCbuh2fjNXgXPmasbxxirDTeZdxr
 PGFiaTLbpMSkxeS+Kc2Ua5pmutG003TMzMgs3KzYrMnsjjnVnGueYb7ZvNv8jYWlRZzFSos2i8eW
 2pZ8ywWWTZb3rJhWPlZ5VvVW16xJ1lzrLOtt1ldsUBtXmwybOpvLtqitm63Edptt3xTiFI8p0in1
 U27aMez87ArsmuwG7Tn2YfYl9m32zx3MHBId1jt0O3xydHXMdmxwvOuk4TTDqcSpw+lXZxtnoXOd
 8zUXpkuQyxKXdpcXU22niqdun3rLleUa7rrStdP1o5u7m9yt2W3U3cw9xX2r+00umxvJXcM970H0
 8PdY4nHM452nm6fC85DnL152Xlle+70eT7OcJp7WMG3I28Rb4L3Le2A6Pj1l+s7pAz7GPgKfep+H
 vqa+It89viN+1n6Zfgf8nvs7+sv9j/i/4XnyFvFOBWABwQHlAb2BGoGzA2sDHwSZBKUHNQWNBbsG
 Lww+FUIMCQ1ZH3KTb8AX8hv5YzPcZyya0RXKCJ0VWhv6MMwmTB7WEY6GzwjfEH5vpvlM6cy2CIjg
 R2yIuB9pGZkX+X0UKSoyqi7qUbRTdHF09yzWrORZ+2e9jvGPqYy5O9tqtnJ2Z6xqbFJsY+ybuIC4
 qriBeIf4RfGXEnQTJAntieTE2MQ9ieNzAudsmjOc5JpUlnRjruXcorkX5unOy553PFk1WZB8OIWY
 EpeyP+WDIEJQLxhP5aduTR0T8oSbhU9FvqKNolGxt7hKPJLmnVaV9jjdO31D+miGT0Z1xjMJT1Ir
 eZEZkrkj801WRNberM/ZcdktOZSclJyjUg1plrQr1zC3KLdPZisrkw3keeZtyhuTh8r35CP5c/Pb
 FWyFTNGjtFKuUA4WTC+oK3hbGFt4uEi9SFrUM99m/ur5IwuCFny9kLBQuLCz2Lh4WfHgIr9FuxYj
 i1MXdy4xXVK6ZHhp8NJ9y2jLspb9UOJYUlXyannc8o5Sg9KlpUMrglc0lamUycturvRauWMVYZVk
 Ve9ql9VbVn8qF5VfrHCsqK74sEa45uJXTl/VfPV5bdra3kq3yu3rSOuk626s91m/r0q9akHV0Ibw
 Da0b8Y3lG19tSt50oXpq9Y7NtM3KzQM1YTXtW8y2rNvyoTaj9nqdf13LVv2tq7e+2Sba1r/dd3vz
 DoMdFTve75TsvLUreFdrvUV99W7S7oLdjxpiG7q/5n7duEd3T8Wej3ulewf2Re/ranRvbNyvv7+y
 CW1SNo0eSDpw5ZuAb9qb7Zp3tXBaKg7CQeXBJ9+mfHvjUOihzsPcw83fmX+39QjrSHkr0jq/dawt
 o22gPaG97+iMo50dXh1Hvrf/fu8x42N1xzWPV56gnSg98fnkgpPjp2Snnp1OPz3Umdx590z8mWtd
 UV29Z0PPnj8XdO5Mt1/3yfPe549d8Lxw9CL3Ytslt0utPa49R35w/eFIr1tv62X3y+1XPK509E3r
 O9Hv03/6asDVc9f41y5dn3m978bsG7duJt0cuCW69fh29u0XdwruTNxdeo94r/y+2v3qB/oP6n+0
 /rFlwG3g+GDAYM/DWQ/vDgmHnv6U/9OH4dJHzEfVI0YjjY+dHx8bDRq98mTOk+GnsqcTz8p+Vv95
 63Or59/94vtLz1j82PAL+YvPv655qfNy76uprzrHI8cfvM55PfGm/K3O233vuO+638e9H5ko/ED+
 UPPR+mPHp9BP9z7nfP78L/eE8/sl0p8zAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6JQAAgIMA
 APn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAATAklEQVR42sybe3BU133HP+c+du+udiWtVkjI
 iJcsXka2UwGmDYIhiu34ERz8ajoOJu1gh/GM44mpXdOOyTSOH+NpWhj+SDtx7HSmBLsNbgiOW7Cp
 gzGkU9sQl7FVBNYLELKlsFqhfe/ee/oH915fLStpBdiTM3NmH3f33PP7/h7n97pIKXHm5z10XScQ
 CKDr+kQ/CwBzP899eGlW+MMbVwHf/qJu9ocIwDpg/hd1M+0Kr9cI3AnMAY4DrwNnp/D/ecBfAb+w
 P/uAAmB9IfpwmWMJcBT4b+AAMAiMAt+cgg3YA0jgCcCwpcEZy4B/AP4d2Apcf0VovoIAfBP4sudz
 EHgSiDsiPQEA04B/sYnPAIuBfwL+1r7+10Ae+B9gJ7AfOAV85YoCIIQoexYN4diTEr97BnhQVVUC
 gQCGYXgBmA48CvTaxEvgn4Ef2e+/BPwx8H8liF0NbLpcAISX8/X19WUtkMvlyOVyCCHI5XLk83mE
 EBiGgc/ncxcvFApkMpk6RVEMv99/GqixLOsq0zS/VCgUvgbcJoSIePaQllIeB/4I+KUQ4i4p5X3A
 aSHEO87mPcMAsjZYUwLA5Zz3w/Tp08v6sxDCJdKyLCzrgo0SQmBZlnPNJ6W8zrKsNinlEilli5Sy
 CQhYlqU7UuTlhrMXy7IQQhwEdkspTwD/ZavGuIR8YQCU2rSzhpRSSClbpZR/JqW8Q0rZrCiKoqoq
 mqa5U1EUdx3LsigUCpimST6fJ5/Pu59tMAtAn5RyH/CvwGHAnAwARVHQNK2UupLJZK44ABqwRkr5
 kBCiXVEU1efzYRgGlZWVhMNhQqEQmqZRKBQoFApYljWGYEetHJXKZrOk02my2az7e1vUDwP/CPxS
 Spm+XACuhB/QBjyjquoqKSWpVIp0Oj2GO5qm0dDQwOzZs6mvr8c0TdLp9EWgOpKRSCQ4d+4chUKh
 lLFtE0K0SSmPAt+3fY1LHpcjATVSymellA8YhqEmk0ni8TiVlZV89atfZcmSJdTX1xOPx+no6GDv
 3r0MDAwQiUS47rrrCIVCZDIZl+OmaTI8PExvby+FQoEbbriB1atXM2fOHAB6e3s5ePAg7777LpZl
 udIEvAw8VuxwlSsBY0S5vr6+rFlXV/fl2tra43V1dfKaa66RNTU1EpAPPvig7O3tlaXGyMiIfPrp
 p2UwGJSKoshly5bJm2++Wa5cuVKuWLFCzp07VwKytbVVvvHGG9I0zYvWsCxL7t27V1533XVSCCF9
 Pp9zdPYDa4oB8Pl8+P3+i+a4fkCZAPz5tGnTRmfMmCFXrVolFyxYIIUQ8oUXXpDljDfeeENWVlZK
 Xdfl8uXLZXt7u2xpaZGAvPfee+XIyMika8RiMdne3i41TZOBQMABIW9LwucKwKa6ujo5Z84cefvt
 t8s777xTAvIHP/iBnMrYvXu3BGRDQ4Nsa2uTuq7LZcuWyeHh4bLXGBoakq2trbKmpkYqiiI9jtSP
 pgLAVKLBTVLKvw+Hw7S0tLBo0SI6OjpYtGgRjz/++JQMzze+8Q3uu+8+hoaG6O3tJZ/P89RTT1Fd
 XV32GrW1tTz55JMoilL8v78E/u5Kh8P3O8QvWLCA5uZmTNOks7OT9evXEwgEpmx9169fT0VFBQMD
 AyxZsoQbb7xxymvceuutNDc3U1FRUXzpMeDxKwXAcinl9kAgQFNTE7NmzcIwDAYGBtA0jba2trI3
 /NZbb/Hcc8/R39/PihUriEajmKZJe3s7+Xyebdu28dprr5W9nmEYLF26FF3XSwVYzxUbxknzASU8
 qzDwY03TqhsbG5kxYwY+nw/LsojFYui6zqxZs8ra7EcffcTatWsZHR3ltddeY9++fdTX19Pd3c30
 6dP57ne/y4svvoiiKOzbt69siairq0PXdQzDIJ/Pey+pwDZVVT8QQpwuSwJKuLdPAq21tbVcddVV
 GIbhuqnZbNaNAcoZg4ODJBIJ9302m3W5lk6nGRgYcOOAs2fLz6EIIfD5fK4TVURLkxDiWVVVURTF
 neVmhJZKKR+pqKigvr6eYDBIoVBAVVUKhQLhcJhcLkd3d3dZUrBy5Uo2b97MoUOHeOyxx/D7/SST
 SXw+H8PDwzz11FNks1nmz5/P2rVrywYgFotRVVVFNpu9CBh7rlNVdYcdS0wpJfaEoihGTU0NlZWV
 btAipSSfzxOJRJBScvDgQVavXj157k3TePbZZz9L/ezZg2VZzJ49m3379vHMM8+wf//+KRnB0dFR
 Ojs70XX9IgA8ARpCiC2qqr5ZKrVWUgUsy1puWdbaQCBAdXU1iqK4QYwTuASDQerq6njppZeIxWJT
 tuC7du0iGo1SW1vLhx9+yJ49e6a8xp49e8jn8wwPD08WGq/QNO0WJxodFwAntpdSrhdCaKFQCL/f
 j2maFwEgpaSlpYW+vj5++MMfTmnjP/3pT+nq6qK2tpZ8Pk8oFGLLli2uHShnnDhxgh07dhCNRjl5
 8uTkcb8QG1RVRVXVSY/BiJTyDl3XCQaDCCHGEF8oFMjn86RSKWbOnMnMmTPZtm0bzz//fFkbf/XV
 V9m5cyeLFi0iFouRTCZpaGjgxIkTrnM02ejp6WHLli2Ew2GOHTtGMpkc10A6yRvga5qmNZcDwFeA
 Rr/fj8/ncxMVDuHe+N2J2iKRCJs3b+buu+/m2LFj4276iSeeYOvWrcyfP5/R0VH6+/vdk6SxsZG3
 336btrY2XnnllYt02gmTd+zYwYYNG0in03R1ddHR0TG5s6MoCCEqFEW5pVgFxoTDNTU1AtguhHi4
 traW+vp6dF3HOUYcEfIeJ7quk06nOXbsGKdOnSIUCrFs2TJaW1uJRCIkEgn6+vr4+OOPCQQCzJkz
 h3g8Tnd3N7lcbkxixDRNEokEhUKBhQsXsmzZMmbNmoWUkv7+frq6uojH40QiEbq7u+nq6po0I+Qw
 0jAMAoHALiHEvSdOnCgNQHV19QJgh67rS+vq6qiqqkLTNJdwL/He7LCqqliWxeDgIIODg6RSKffI
 DIfDRKNRotEoiqIQj8eJx+OYpunaFkeqHB+jOLPs9/tx7FEymaS/v/+ihEopAHRdd4n3+/0EAoEz
 mqYt6ujoSIznCTYLIRaoqko+n+f999+nqqqKhQsXYlkWpmm6IHh1zPHAIpEI4XCYTCbjZnOc3547
 d25MestrWB0wnKPWkQYhBIqikEgkGBoaIp/Pj0nATpQXdPaVzWbRNI1AIICiKPWaps23Czgl/YBF
 lmVVOCfCmjVrGBwcJJlMYhgGiqJgmuZFEnBRrl0INE0bYz+8yc/iU8X53psMdfbgAOkQWirDU2qY
 psm1117L4sWLOXz4sLMvXQjRPC4AdtpayefzNDU18Z3vfIfe3l5+8pOfuEh6iS/ejJPl9abLHYKL
 ZzHx3unlqqIoYz6XmwpXFIW77rqLVatWMTg4yPHjxx07NneiYKjeISqRSJBMJl0uemsCXhUo9iO8
 QDjcLBZxL7eLASkmcKKy3URgOE5POp1GVVV337quhycCoMZZOJVKIaV0fX6n6OFw3guC1+30Ti/h
 Xr33Eu6AUkz85dYqdV2npqbGPbI90ls3YTjszFgsxvnz54lEIlRWVjI4OOhGXV4VKN60d5ZSg2LJ
 cADxgjgeCOWCIoSgoqKCaDRKPp/n/Pnz3tNMmTQYklKSTCY5deoUTU1NNDQ00N3dTTgcHrdIWkoK
 vDpdSiW8Bq9csZ8MDIcpV199NdXV1XR1dbn2a1JX2LKshHPzZDLJ8ePH0TSNlpaWiyo33s/F32Wz
 WbLZrOstOte93mQx8aXK9EVlt7K5D9Da2kooFKK/v59UKuU6dKqqxiaSgEGHcwBHjhwhFouxdOlS
 otEow8PD+P3+MT7AZDVD51Tw1Prc10sV9YmuSymJRCIsX76c0dFRurq6xnBfUZTzE4XDvc5mhRD0
 9PTwwQcf0NDQwE033cTIyMhFnHRmKS57p+MLlCJ+siaNqRx9Ukra29uZO3cup0+fpqenB1VV0XXd
 MYSnJwqGOoCUc8NCocCvfvUrkskkd9xxB/PmzXNBGG86Yu89473H42TtOcUiX650OKdUQ0MD9957
 L/l8nnfffZdkMukSr6qqCXROJAFdUsozzqZ8Ph9HjhzhnXfeYfr06Tz00EOoqkomk7nIsys+8ryc
 Lq79j8f1qep7KWA2bNjA3Llz+fDDD+nu7sayLC8AMbt5a1wAOqWUh4sNys9+9jNOnz5NW1sbGzdu
 dLntPepK6X+xESs2euOlsC7VNqxbt47bbruNgYEBDh065OYJHACA9+2epXFVIA287TVUPp+PU6dO
 sX37dtLpNOvWrWPjxo2uxZ+M6HK/u1zi77nnHndfe/fuZWRkhHg87vYk2cffwXJygvuAc97NaprG
 gQMH2L59O6Zp8sADD/Dwww+7peaJuD+ehEx0zE2V+Pvvv59NmzahKAq7d+/m008/5ZNPPhlj/IQQ
 OeA/y8kKfyKl/DXwbUcFhBCoqsqrr76KEIJNmzaxYcMGZs2axdatWxkYGHATEONtvFwCp0J8dXU1
 jz76KGvWrCGTybBz504GBgYYGhoikUhQWVnpFf+3gP8tKy0upXwBuN8rIY7vv2vXLhKJBN/73vdY
 s2YNLS0tvPDCC7z++utuzOAFYirElUu8oijcdNNNbNy4kYULF3LmzBl+/vOfY1kWIyMjnD59mqqq
 Knw+H7quO7bsxUk7RIo4+AvgnlLxd6FQYNGiRTzyyCOsWrUKIQS/+93vePnll9m/f/+YDoxi17Mc
 YMb7TtM0Vq5cybe+9S1uuOEGVFXl4MGD7N27l2g0Sm9vLydPniQUChEMBgkGg/h8PoQQh4FVTl3g
 zTffLAuA5VLKtwF/MQhOQGQYBrfccgvr169n4cKFmKbJ8ePHefPNNzlw4ACdnZ3F9bopD1VVaWpq
 YtWqVdx8881ce+21+Hw+Ojs7XX1vaGjg6NGjnDlzhsrKSgKBgDttyb0d+A9nzXEBKMGt57nQvHxR
 4KMoittsMG3aNNrb2/n617/O4sWLCYVCDA8P09PTw9GjRzlx4gQff/wx/f39xGIxNwr0prccd7W6
 upoZM2Zw9dVXs2DBAq6//nqam5uJRqOkUik6Ojp46623OHnyJI2NjWQyGQ4dOkQmkyEcDjvJT29L
 7ovAA16ipgJACHgD+JPxxNjv9xMMBgEIBoO0tLSwevVqli5dysyZM4lGo1iWxfnz58lkMoyMjLjT
 URVd1918YiQSwTAMwuEwmqYRi8Xo6+vj6NGjHD16lHg8zowZM9B1nffee4/u7m4CgQDBYNAl3kmC
 CiE6gHbg00sFACnlYiHEPmCGkxEqpavBYJDKykpXjYLBII2NjTQ3NzNv3jyamppobGykoqKCQCCA
 z+dDVVX3qMzlcqTTaRKJBAMDA3R1ddHX10dfXx+pVIpwOMy0adPcFHxPT48b9zutLw7xdv5yBLgN
 +G0xTeMCUFw69ox2YBcQ8WZji9tdAXw+H9XV1YRCIbec7nSKAm7TpGEYrg8RDAaxLItkMkkul8Pv
 92MYBsFgkKqqKlKpFAMDA3R2dvL73//ezfJ6+34cwgOBAKqq5rjw1MkrpYi5FAAAbgT+DYiUG6pq
 muZ2ilZUVLiiqWma2zqvadqYTnWn98CRhKGhIVKpFJZluURqmobP53Nz/s66tteXA/6CC231TAbA
 VDpF9wN32wtPnywh4RyXsVhsTPXYW1hxVM7rLTq5iOIChzMd8JyKj1cKdF0fAR7ksydOJi/bT/FU
 +o19nr5kt8hOOX73dpdPdER6q1HeRmuH6BLEf2Rz/j3vyTKlVtlJVMBLoAH8jd2JZXAFhyMhDuHO
 qyMBxQAYhmHquv5jIcT3hRBxVVVdNTp79qyb3PEOb01RFNXQKUe0Pf9pBZ4Gbr1cwp1UeynOe1XA
 y3nDMH6radpmXdffcSTKKbyOjIyM28M07vMC5ZadivduG8hHgFumolbe7LKXcC8AXuLtJ1JMwzAO
 67q+3TTN3VJK85NPPqFQKHD27Fk3T1Guob4SAHjHNcCfcuHRuXlceAp0XMKdio238uzlvGPpdV3P
 CiF6c7ncr4PB4MvxePyIaZoMDg66mahLyR5dLgAqoNvTb78KWwJmc+EJspuAZmC6EMLvWH+vnhf3
 HXjeZyzLiuXz+R7Lsn4Tj8cPmqZ5SgiRtCxL5cKzQlkgx4VG6bKfL7wUAAwuPMQYBCrtzzW2qxy2
 fQM/UGtz3bB/Kzy/q1AUJSSE8AkhhKIoalGZzZJSmlJK0zTNtGma56WUaSnliIfAUZvgODDCheeI
 YkDKvha3v3NeHYDG91XK5HbQQ1jIBsPpTc0C520AMp5rPnv9XvtVtSxL4bNH7IqPHGlz0OGiac+C
 PfOembNnxv4s7HsGbMks2PdPlAJg3GNwEhVQ7MU1+2aKfROHYLXovWa/Omrh/N8LgveGJp+1vJs2
 EKbn+4IHkLxHKgo2E5zrec//rC/qFPDOUoQqRUB6f++VAEcKZAmpkB5QrKL/XPJzg/8/AAFd5Uha
 jm0NAAAAAElFTkSuQmCC
