=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/black-smiles-pack" install
	mkdir -p "$(CURDIR)/debian/black-smiles-pack"

#	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/black_Cachinnate.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/black_Cachinnate.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/black_ciglio.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/black_ciglio.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/black_cryy.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/black_cryy.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/black_devil.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/black_devil.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/black_dribblee.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/black_dribblee.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/black_eheh.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/black_eheh.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/black_frustated.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/black_frustated.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/black_lingua.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/black_lingua.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/black_ops.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/black_ops.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/black_s.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/black_s.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/black_sad.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/black_sad.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/black_smile.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/black_smile.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/black_stupito.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/black_stupito.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/black_tiree.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/black_tiree.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/black_too-sad.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/black_too-sad.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/black_waaaht.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/black_waaaht.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/black_xd.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/black_xd.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/black_xx.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/24x24/hildon/black_xx.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/black_Cachinnate.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/48x48/hildon/black_Cachinnate.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/black_ciglio.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/48x48/hildon/black_ciglio.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/black_cryy.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/48x48/hildon/black_cryy.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/black_devil.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/48x48/hildon/black_devil.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/black_dribblee.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/48x48/hildon/black_dribblee.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/black_eheh.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/48x48/hildon/black_eheh.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/black_frustated.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/48x48/hildon/black_frustated.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/black_lingua.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/48x48/hildon/black_lingua.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/black_ops.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/48x48/hildon/black_ops.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/black_s.png" "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/48x48/hildon/black_s.png"
	mkdir -p "$(CURDIR)/debian/black-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
