## black-smiles-pack 0.0.1-2

=== debian/changelog ===
black-smiles-pack (0.0.1-2) stable; urgency=low

  -Fixed large icons

 -- Sifo Basha Zaky <sifo1712@gmail.com>  Tue, 07 Aug 2012 02:35:28 +0000
