## black-smiles-pack 0.0.1-3

=== debian/changelog ===
black-smiles-pack (0.0.1-3) stable; urgency=low

  -Fixed large icons

 -- Sifo Basha Zaky <sifo1712@gmail.com>  Tue, 07 Aug 2012 05:04:46 +0000
